RubyGems.org

Ruby Client for the Superfeedr

installgem install superfeedr-ruby -v 0.4.2
Authors

julien Genestoux

8,186 total downloads 1,231 for this version
Owners

B30ce50678f0e934eaa6697425c59dd7

Gemfile
gem 'superfeedr-ruby', '~> 0.4.2'
Versions
  1. 0.5.0 January 18, 2011 (13.5 KB)
  2. 0.4.4 January 18, 2011 (13.5 KB)
  3. 0.4.3 March 29, 2010 (13 KB)
  4. 0.4.2 March 24, 2010 (13 KB)
  5. 0.4.1 January 24, 2010 (12 KB)
Show all versions (6 total)
Runtime Dependencies
  1. nokogiri >= 0
  2. skates >= 0